/organizations/:id/locations

Get all of an organization's locations

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Examples

var robin = new RobinSDK('[[app:Token]]');

robin.api.organizations.locations.get(organizationId).then(function (response) {
  var locations = response.getData();
});
curl -X GET https://api.robinpowered.com/v1.0/organizations/:id/locations
    -H "Authorization: Access-Token [[app:Token]]"
Path Params
string
required

The ID or slug of the organization

Query Params
string

Will filter by a specified location name

int32
Defaults to 1

The page of the result

int32
Defaults to 10

How many results are returned per page

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json